* {
    margin: 0px;
    padding: 0px;
}

span {
    color: #333;
    font-weight: bold;
}

a {
    text-decoration: none;
    /* background-color: #888; */
    color: #666;
    font-weight: normal;
    font-family: Arial;

}

body {
    width: 1000px;
    font-size: 16px;
    line-height: 32px;
    margin: 0 auto;
    font-family: "微软雅黑";
}


ul {
    /* 默认为实心圆 */
    list-style-type: none;
    padding-left: 3em;
    /* border: 1px solid red; */
    /* 连数字一起缩进 */
    list-style-position: inside
}

ul li {
    text-indent: 0;
    height: 30px;
    padding-left: 5px;
    /* border: 1px solid blue; */


    /* line-height: 10px; */
    /* 数字和内容之间的距离 */
}

ul li::before {
    content: "●";
    /* content: "⚪"; */
    font-size: 18px;
    color: crimson;
    vertical-align: middle;
    padding-right: 8px;
}

.en {
    font-family: "Arial";
}

ol {
    /* margin-top: 8px;
    margin-bottom: 8px; */
    /* padding-left: 3em; */
    list-style-position: inside;
}

ol li {
    text-indent: 2em;
    padding-left: 5px;
    text-align: justify;
    /* border: 1px solid blue; */
    /* 数字和内容之间的距离 */
}

header {
    margin-top: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #333333;
    font-family: Helvetica;
    /* font-family: KaiTi; */
}

header h1 {
    margin-bottom: 6px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    font-family: Helvetica;

}

.pubinfo {
    /* height: 30px; */
    /* line-height: 30px; */
    margin-top: 10px;
    text-align: center;
    vertical-align: middle;
}

.pubinfo span {
    font-weight: normal;
}

.pubinfo .name {
    color: #000;
    text-align: left;
    font-size: 16px;
    line-height: 30px;
    width: 98px;

}

.name img {
    height: 24px;
    vertical-align: middle;
}

.pubinfo .time {
    color: #000;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
    line-height: 30px;
    width: 98px;
    /* height: 60px; */

}

.time img {
    height: 24px;
    vertical-align: middle;
}

.pubinfo .read {
    color: #000;
    text-align: left;
    font-size: 16px;
    line-height: 30px;
    width: 98px;

}

.read img {
    height: 24px;
    vertical-align: middle;
}



section {
    margin-top: 10px;
    font-size: 16px;
}

#ved01 {
    /* display: none; */
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}


.left {
    text-indent: 0px;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

.right {
    margin-left: 20px;
    margin-bottom: -20px;
    margin-top: 10px;
    text-indent: 0px;
    float: right;
}

.right,
.left p {
    color: red;
    font-weight: bold;
    margin-top: -3px;
    text-align: center;
}

.clear {
    clear: both;
}

section div {
    text-indent: 2em;
    text-align: justify;
}



.qm {
    text-align: right;
}

.ved {
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: center;
    color: #666;
    font-weight: bold;
}

figure {
    margin-top: 10px;
    text-align: center;

}

figcaption {
    text-align: center;
    font-weight: 100;
    color: #666;
    font-size: 16px;
}


footer {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
    text-align: center;
}